/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/
*{box-sizing: border-box;}
body {color: #666;margin: 0 auto;background-color: #fff; font-family: "Microsoft YaHei";overflow-x: hidden;}

#copy { display: none;}

a {color: #666; text-decoration: none;}
a:hover { color:#06783b;text-decoration: none; border-bottom-style:}

.page{ margin:0 auto; width:1400px;}
.bg{ width: 100%;min-width: 1400px;}

.fl { float: left;}
.fr {float: right;}

/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}


/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}


/*英文样式*/
.font_en {font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;}
.en {font-family: Arial, Helvetica, sans-serif;font-weight: normal;}
.t{text-align: center;padding-top: 90px;}
.t p{font-size: 40px;color: #333;line-height: 70px;}
.t d{color: #333;font-size: 15px;}
.t dd{font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;font-size: 12px;color: #ccc;line-height: 24px;margin-top: 15px;}

.head_bg{background: #fff;position: relative;}
.head{width:90%;height: 100px;margin:0 auto; min-width:1400px;}
.logo{margin-top: 19px;}
.name{margin-top: 20px;margin-left: 15px;}
.name p{font-size: 27px; font-weight: 600;}
.name d{font-size:16px;color: #333;line-height: 30px;}
.head .tel{background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230223413_185949163.png)no-repeat left center;padding-left: 30px;font-size: 20px;color: #333333;font-family: "Arial";line-height: 100px;}
.ewm{background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230223401_424969103.png)no-repeat center top;width: 24px;height: 60px;margin-top: 40px;margin-right: 15px;cursor: pointer; position: relative;}
.head .ewmDown{text-align: center; font-size: 0; overflow: hidden; position: absolute; left:-50px;  margin:auto; top: 100%; width: 120px; height: 0px; background:#fff;z-index: 999;opacity: 0;transition:0.3s all ease-in-out;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.head .ewm:hover .ewmDown{display:block;opacity: 1;height:150px;text-align: center;}
.head .ewmDown img{width: 94%;height: auto;}
.head .ewmDown p{line-height: 30px;color: #333;font-size: 14px;margin: 0 auto;box-sizing: border-box;}



/*导航*/
.nav{height:100px;}
.nav ul{padding: 0 2vw;}
.nav>ul>li{ float: left; display: block;height:100px;padding: 0 1.6vw;}
.nav>ul>li>a{ display: block; color: #333; font-size: 16px; text-align: center; position: relative; z-index: 3333; line-height:100px;}
.nav ul li:after{content: ''; display: block;width: 0; height: 2px; background:#06783b; transition:0.3s all ease-in-out;z-index: 2222; margin: -2px auto;}
.nav ul li.navcurrent:after,.nav ul li:hover:after{width:100%;}
.NavCeshi > li.navcurrent > a, .NavCeshi > li:hover > a {margin: 0 auto;color: #06783b;}

.dropmenu{ position:absolute; width:100%; left:0; background:rgba(6,120,59,0.7); top:110%; opacity:0; visibility:hidden; -webkit-transition:all .6s ease; transition:all .6s ease; z-index:333; padding:10px 0; text-align:center;}
.dropmenu table td table{ display:none;}
.dropmenu a,.dropmenu table td a{ display:inline-block;  line-height:40px; color:#fff;font-size:16px;}
.dropmenu a+a{ margin-left:100px;}
.dropmenu table,.dropmenu table tbody{ width:100% !important; display:block;}
.dropmenu table tr{ display:inline-block;}
.dropmenu table tr+tr{ margin-left:25px;}
.nav li:hover .dropmenu{ top:100%; opacity:1; visibility:visible;}


@media (max-width: 1550px){
    .head{width:95%;}
}

/*幻灯片*/
.banner-box,.banner-box .bd li{height:700px;}
.banner-box .banner-btn a.prev,.banner-box .banner-btn a.next{top:300px;background-image:url(https://memberpic.114my.com.cn/ailesi1688/uploadfile/image/20201029/20201029163002_152193312.png);}
.banner-box .hd ul li.on{background:#06783b;}
.banner-box{min-width:1400px;position:relative;overflow:hidden;margin: 0 auto;}
.banner-box .bd{ width:100% !important;}
.banner-b{position: absolute;bottom: 0;}
.banner-box .bd li{width:100%;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li a{display:block;background-size:auto;width:100% !important; height:100% !important;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition: 0.3s all ease-in-out;transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-54px;background-repeat:no-repeat;background-position:0 0;} 
.banner-btn a.next{right:-54px;background-repeat:no-repeat;background-position:-49px 0;}
.banner-box:hover .banner-btn a.prev{ left:54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}
.banner-box .hd {position:absolute;bottom:20px;width: 100%;display: block;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:10px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ width: 32px; }


/*实力*/
.strength_bg{background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230175014_218951783.jpg)no-repeat center;}
.strength{width: 90%;margin: 0 auto;padding: 100px 0;min-width: 1400px;}
.strength_l p{font-size: 34px;color: #333;}
.strength_l d{font-size: 40px;color: #06783b;font-weight: bold;}
.strength_l span{width: 78px;height: 5px;display: block;background: #06783b;margin: 20px 0 45px;}
.strength_l dd{font-size: 18px;color: #333;line-height: 44px;}
.strength_l dd:before{content: '';width: 13px;height: 13px;border: 1px solid #ccc;border-radius: 50%;display: inline-block;margin-right: 10px;position: relative;top: 1px;}
.strength_l a{width: 202px;height: 62px;display: block;border: 1px solid #333;line-height: 62px;text-align: center;color: #333;font-size: 16px;margin-top: 60px;transition: 0.3s ease all;}
.strength_r{width: 944px;height: 636px;border-radius: 10px;background: #fff;}
.video{margin: 72px auto;width: 804px;height: 492px;position: relative;}
.video_play{width: 804px;height: 492px;position: absolute;top: 0px;text-align:center;}
.strength_l a:hover{background:#06783b;color:#fff;border:1px solid #06783b;}
.video_play img{    margin-top: 180px;animation:data 1.9s linear infinite;}
.jquery-lightbox-border-bottom-middle{display:none;}
@keyframes data{
   50% {-webkit-transform: scale(1.2,1.2);}
   100%{-webkit-transform: scale(1,1);}
}


/*服务项目*/
.service_bg li{width: 25%;float: left;border: 1px solid #eee;height: 470px;position: relative;transition:0.3s all ease-in-out}
.service_bg li p{font-size: 24px;color: #333;margin-bottom: 10px;margin-top: 20px;position: relative;transition:0.3s all ease-in-out;text-align: center;}
.service_bg li d{font-size: 15px;line-height: 26px;color: #666;position: relative;transition:0.3s all ease-in-out;text-indent: 2em;display: block;}
.service_bg li{padding: 50px 3%;}
.service_img{text-align: center;}
.service_img img{border-radius: 50%;position: relative;}
.service_bg li:first-child{text-align: left; padding-right:10px;}
.service_bg li dd{font-size: 40px;color: #333;margin-top: 20px;}
.service_bg li t{font-size: 15px;color: #333;line-height: 30px;}
.service_bg li span{font-size: 12px;color:#ccc;display: block;line-height: 24px;margin-top: 20px;}
.service_bg li:first-child a{width: 69px;height: 69px;border: 1px dashed #eee;display: block;border-radius: 50%;margin-top: 20px;transition:0.3s all ease-in-out;position: relative;}
.service_bg li:first-child a:after{content: ''; display: block;width:80px; height:80px; border-radius: 50%;   position: absolute; top:0; bottom:0; left:-6px; right:0; margin:auto; background: #c49a4d; transform:scale(0);transition:0.3s all ease-in-out; }
.service_bg li:first-child a:hover::after{transform:scale(1);}
.service_bg li:first-child a:before{content: '';width: 0px;height: 0px; border-top:9px solid transparent;border-bottom:9px solid transparent;border-left:11px solid #06783b;display: block;margin: 25px auto;position: relative;z-index: 2;}
.service_bg li:first-child a:hover::before{border-left:11px solid #fff;}
.service_bg li .tel{padding-top: 50px;}
.service_bg li .tel p{font-size: 20px;color: #333;line-height: 40px;background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230195656_348102364.png)no-repeat center top;padding-top: 60px;}
.service_bg li .tel d{font-size: 2.4vw;font-family: 'Oswald Regular';color: #06783b;text-indent: 0 !important;}
.service_bg li .tel a{width: 202px;height: 52px;line-height: 52px;text-align: center;color: #fff;font-size: 16px;background: #06783b;display: block;margin: 0 auto;border-radius: 26px;margin-top: 35px;transition:0.3s all ease-in-out;}
.service_bg li{border-left: 0px;border-top: 0px;}
.service_bg li:first-child a:hover{border: 1px dashed #06783b;}




.service_bg li:nth-child(-n+7):nth-child(n+2):before{content:'';width:100%;height:100%;background:#06783b;display:block;position: absolute;left:0;top:0;transition:0.3s all ease-in-out; transform:scale(0);}
.service_bg li:nth-child(-n+7):nth-child(n+2):hover:before{transform:scale(1);}
.service_bg li:nth-child(-n+7):nth-child(n+2):hover p{color:#fff;}
.service_bg li:nth-child(-n+7):nth-child(n+2):hover d{color:#fff;}
.service_bg li .tel a:hover{background:#c49a4d;}
/*项目实景*/
.project_l{width: 25%;height: 600px;background: #06783b;padding: 90px 0 0 4%;}
.project_l p{font-size: 40px;color: #fff;margin-top: 20px;}
.project_l d{font-size: 15px;color: #fff;line-height: 30px;}
.project_l span{font-size: 12px;color:#ccc;display: block;line-height: 24px;margin-top: 40px;}
.project_l a{width: 69px;height: 69px;border: 1px dashed #eee;display: block;border-radius: 50%;margin-top: 80px; position: relative;}
.project_l a:after{content: ''; display: block;width:80px; height:80px; border-radius: 50%;   position: absolute; top:0; bottom:0; left:-6px; right:0; margin:auto; background: #c49a4d; transform:scale(0);transition:0.3s all ease-in-out; }
.project_l a:hover::after{transform:scale(1);}
.project_l a:before{content: '';width: 0px;height: 0px; border-top:9px solid transparent;border-bottom:9px solid transparent;border-left:11px solid #c49a4d;display: block;margin: 25px auto;position: relative;z-index: 2;}
.project_l a:hover::before{border-left:11px solid #fff;}
.project_r{width: 75%;height: 600px;padding: 70px 4%;background:#f5f5f5;}
.project_list,.project_list table{width: 100%;}
.project_list td{display: inline-block;width:15%;height:58px !important;border:2px solid #ccc;text-align:center;}
.project_list td a{display:block;height:54px;}
.project_list td+td{margin-left:2%;}
.project_list tr a{line-height:54px;font-size:16px;color:#333;font-weight:normal !important;}
.project_box{width:100% !important;margin-top:50px;}
.project_img{width:100% !important;}
.project_img td{width:32%;padding-left:0px !important;display:block;float:left;transition:0.3s all ease-in-out}
.project_img td img{width:100%;height:auto;transition:0.3s all ease-in-out;}
.project_img td+td{margin-left:2%;}
.project_img td div{padding-top:0px !important;height:60px;width:100%;background:#fff;line-height:60px;}
.project_img td div a{display:block;width:100%;height:60px;font-size:16px;color:#666;}
.project_list td.on:after{display:block;content:"";width: 0;height: 0;border-left: 16px solid transparent;border-right: 16px solid transparent;border-top: 10px solid #c49a4d;position: relative;margin: 2px auto 0;}
.project_list td.on{border:2px solid #c49a4d;background:#c49a4d;color:#fff;}
.project_list td.on a{color:#fff !important;}
.project_r .tempWrap{margin-top:50px;    width: 100% !important;}
.project_img td>a{display:block;width:100%;height:100%;overflow: hidden;}
.project_img td:hover img{transform: scale(1.1);}
.project_img td:hover div a{background:#06783b;color:#fff;;}
.project_img td br{display:none;}
/*案例*/
.case_cont{width: 98%;margin: 0 auto;}
.case_cont table tr{display:block;}
.case_cont .swiper-slide img{width:100%;transition:0.3s all ease-in-out;}
.swiper-slide .text{text-align:center;line-height:60px;font-size:16px;color:#333;width:100%;height:60px;position: relative;z-index: 9;background:#fff;}
.case_bg .btn{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230220114_234490965.png)no-repeat center;width:29px;height:10px;top:99% !important;transition:0.3s all ease-in-out;}
.case_btnl{left:45% !important;}
.case_btnr{right:45% !important;transform: rotate(180deg);}
.swiper-button-next:after, .swiper-button-prev:after{display:none;}
.case_a{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231172251_930518902.png) center no-repeat;width:58px;height:44px;display:block;border-radius: 5px; border:1px #eee solid;transition:0.3s all ease-in-out;margin:4vw auto 0;}
.case_a:hover{background:#06783b url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231172321_870822039.png) center no-repeat;}

.swiper-slide a{display:block;width:100%;height:100%;overflow: hidden;}
.swiper-slide:hover a img{transform: scale(1.1);}
.swiper-slide:hover .text{background:#06783b;color:#fff;}
/*优势*/
.adv_bg{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230222053_930323326.jpg)no-repeat center;}
.adv_cont{background: #fff;}
.adv_l li{width: 220px;height: 120px;border-right: 1px solid #eee;position: relative;padding-left: 40px;padding-top: 26px;cursor: pointer;}
.adv_l li+li{border-top: 1px solid #eee;}
.adv_l li:before{content: '';width: 10px;height: 120px;display: inline-block;background: #06783b;position: absolute;left: 0;top: 0; z-index: 9;}
.adv_l li p{font-size: 22px;color: #333;}
.adv_l li d{font-size: 12px;color: #ccc;line-height: 24px;}

.adv_l li i{background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231085842_1858592786.png)no-repeat center;width: 30px;height: 27px;display: block;}

.adv_l li:nth-child(2) i,.adv_l li:nth-child(3) i{background-image: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231090036_1021786151.png);}

.adv_l li:nth-child(5) i{background-image: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231090136_150713468.png);height: 23px;}

.adv_r{width: 1180px;height: 560px;}
.adv_text p{font-size: 36px;color: #c49a4d;font-weight: bold;}
.adv_text d{font-size: 24px;color: #06783b;}
.adv_text i{display: block;margin:36px 0;}
.adv_text dd{font-size: 15px;color: #333;line-height: 24px;background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231091258_275212926.png)no-repeat left 10px;padding-left: 30px;margin-top: 24px;}
.adv_text dd strong{color: #06783c !important;}
.adv_text a{width: 160px;height: 44px;display: block;background: #06783b;font-size: 15px;color: #fff;text-align: center;line-height: 44px;border-radius: 5px;margin-top: 40px;transition:0.3s all ease-in-out;}
.adv_text{width: 480px;padding-top: 20px;}
.adv_box{width: 1180px;height: 560px !important;padding: 60px 65px 0;}
.adv .tempWrap{width: 1180px;height: 560px;float: right;}
.adv_l li.on:before{background: #c49a4d;}
.adv_text a:hover{background: #c49a4d;width:220px;}

/*荣誉资质*/
.honor_bg{background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231094257_1725775455.jpg)no-repeat center;}
.honor_cont table td{border: 1px solid #eee;width: 350px !important;height:340px;padding-left:0px !important;display:block;float:left;transition:0.3s all ease-in-out;  position: relative;}
.honor_cont table td:after{ content:""; display:block;   position: absolute; left:0; right:0; top:0;bottom:0; margin:auto; width:100%; height:100%; background:#06783b;transform: scale(0);transition:0.3s all ease-in-out;  }
.honor_cont table td:hover::after{transform: scale(1); }
.honor_cont table td img{width:100%;height:auto;transition: 0.3s ease all;}
.honor_cont table td div{    padding-top: 0px !important;width: 90%;position: relative;z-index: 2;}
.honor_cont table td div a{font-size:15px;color:#333;line-height:50px;overflow: hidden;-webkit-line-clamp: 1;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.honor_cont table td:hover div a{color:#fff;}
.honor_cont table td div:after{content:'';width:40px;height:4px;display:block;background:#ccc;margin:10px auto;transition:0.3s all ease-in-out;position: relative;z-index: 2;}
.honor_cont table tr{display:block;}
.honor_cont table td br{display:none;}
.honor .btn{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230220114_234490965.png)no-repeat center;width:29px;height:10px;bottom:16px !important;position: absolute;cursor: pointer;}
.honor_btnl{left:44% !important;}
.honor_btnr{right:44% !important;transform: rotate(180deg);}
.honor_b{position: relative;}
.honor_b a{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231172251_930518902.png) center no-repeat;width:58px;height:44px;display:block;margin:55px auto 0;border-radius: 5px; border:1px #eee solid;transition:0.3s all ease-in-out;}
.honor_b a:hover{background:#06783b url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231172321_870822039.png) center no-repeat;}
.honor_cont table td:hover{border:1px solid #06783b;}
.honor_cont table td:hover div:after{background:#c49a4d; width:60px;}
.honor_cont table td>a{width:90%;display:block;overflow: hidden;margin:20px auto 0; position: relative;z-index: 2;}
/*简介*/
.about_bg{position: relative;height:784px;}
.about_t p{color: #fff;}
.about_t d{color: #fff;}
.about_t dd{color: #ccc;}
.about_cont{position: absolute;top: 0px;left: 0px;width: 100%;overflow: hidden;}
.about_bbg{position: absolute;width: 100%;}
.about_bbg li{width: 100%;height: 783px;}
.about_bbg li:nth-child(1){background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231103443_782879170.jpg)no-repeat center;}
.about_bbg li:nth-child(2){background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231183153_2139068985.jpg)no-repeat center;}
.about_bbg li:nth-child(3){background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231183244_829014805.jpg)no-repeat center;}
.about_bbg li:nth-child(4){background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231183340_1641680234.jpg)no-repeat center;}
.about_list{position: absolute;width: 100%;height:783px;top: 0;}
.about_list a{width: 25%;height: 100%;float: left;display: block;cursor: pointer;text-align: center;padding-top: 386px;background:rgab(0,0,0,0.3);}
.about_list a+a{border-left: 1px solid rgba(255,255,255,0.1);}
.about_t{position: relative;z-index: 9;}
.about_bg .tempWrap{width: 100%;}
.about_list a p{font-size: 30px;color: #fff;margin-top: 40px;}
.about_list a d{font-size: 14px;color: rgba(255,255,255,0.5);line-height: 40px;}
.about_list a span{width: 11px;height: 11px;border-radius: 50%;display: block;background: rgba(255,255,255,0.5);margin: 0 auto;margin-top: 50px;transition: 0.3s ease all;}
.about_list a span:after{content: '';width: 1px;height: 126px;background:rgba(255,255,255,0.5);display: block;position: relative;left: 5px;top: 11px;transition: 0.3s ease all;}
.about_list a.on span:after{height: 0px;}
.about_list a.on span{animation: about 0.8s both;}
.about_list a:hover{background-image: linear-gradient(180deg,transparent,#06783b);}

@keyframes about{
  0% {margin-top: 300px;}
  50% {width: 62px;height: 62px;background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231110049_1639202336.png)no-repeat center #c49a4d;}
  100% {margin-top: 50px;width: 62px;height: 62px;background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231110049_1639202336.png)no-repeat center #c49a4d;}
}



/*新闻*/
.news{width:95%;margin:0 auto;}
.news_fl{width:12%;height:33vw;background: linear-gradient(to bottom,#05b86b,#05b86b,#03a15d,#029354,#00844b);}
.news_fl li{height:33.333%;text-align: center;position:relative;transition: all 0.3s;}
.news_fl li:after{display:block;content:"";width:80%;height:1px;background: #0dbb70;margin: 0 auto;position: relative;bottom: 0px;transition: 0.3s ease all;}
.news_fl li:last-child:after,.news_fl li.on:after{background: none;}
.news_fl li.on{background: #c49a4d;position: relative;}
.news_fl li.on:before{display:block;content:"";width: 0;height: 0;border-top: 16px solid transparent;
border-bottom: 16px solid transparent;border-left: 18px solid #c49a4d;position:absolute;top: 76px;
right: -18px;}
.news_fl li a{display:block;height: 100%;}
.news_fl li p{padding-top:23%;font-size:20px;color:#fff;font-weight: bold;transition: 0.3s ease all;}
.news_fl li p:before{display:block;content: "";width:55px;height:55px;background: 
url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231125314_117178657.png)no-repeat center #00824a;border-radius:50%;margin: 0 auto;margin-bottom: 5px;transition: 0.3s ease all;}
.news_fl li:nth-child(1) p:before{background-position: 0px 0px;}
.news_fl li:nth-child(2) p:before{background-position: -55px 0px;}
.news_fl li:nth-child(3) p:before{background-position: -109px 0px;}
.news_fl li:nth-child(1).on p:before{background-position:0px -55px;}
.news_fl li:nth-child(2).on p:before{background-position:-55px -55px;}
.news_fl li:nth-child(3).on p:before{background-position:-109px -53px;}
.news_fl li.on p:before{background-color: #fff;}
.news_fl li span{display:block;font-size: 14px;color: rgba(255, 255, 255, 0.5);    line-height: 30px;}


.news_fr{width:85% !important;}
.news_fr ul{width:100% !important;}
.news_div_item{width:31%;height:33vw;float:left;background:#f5f5f5;position: relative;}
.news_div_item+.news_div_item{margin-left:3.5%;}
.news_div_item img{width:100%;border:1px solid #eee;}
.news_div_item_content,.news_div_item_date{position: absolute;top:19vw;width: 100%;}
.news_div_item_content .news_div_item_title a{font-size:18px;color:#333;display: block;padding: 0 30px;overflow: hidden;text-overflow: ellipsis;
display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;position: absolute;height: 12vw;width: 100%;z-index: 9;transition: 0.3s ease all;}
.news_div_item_body{margin-top:4vw;font-size:15px;color:#666;padding: 0 30px;line-height:28px;overflow: hidden;text-overflow: ellipsis;
display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news_div_item_year,.news_div_item_day,.news_div_item_month{float:left;font-size:14px;color:#999;font-family: 'Arial';}
.news_div_item_date{top:21vw;padding: 0 30px;}
.news_div_item:after{content:'查看更多';width:5vw;height:1.8vw;display:block;border-radius:5px;border:1px solid #e1e1e1;text-align:center;line-height:1.8vw;position: absolute;bottom: 30px;left: 30px;transition: 0.3s ease all;}
.news_div_item:hover .news_div_item_title a{color:#06783b;}
.news_div_item:hover:after{background:#06783b;color:#fff;}
/*版权*/
.footer_bg{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231154006_233622466.jpg)repeat-y center;}
.footer_fl,.copy_fl{width:950px;height:430px;}
.footer_fr,.copy_fr{width:220px;height:430px;}
.footer_page2,.copy_page2{float: right;}
.footer_page1,.footer_page2{padding-top:80px;}
.footer_page1 p{margin-bottom: 20px;font-size: 18px;color:#fff;}
.footer_page1 li:nth-child(4) p{margin:40px 0 10px 0;}
.footer_page1 li:nth-child(4) p:first-child{margin-top:0px;}
.footer_page1 li{width: 180px;float:left;}
.footer_page1 li:nth-child(4){width:400px;}
.footer_page1 li:nth-child(3) p:nth-child(4){margin-top: 40px;}
.footer_page1 a,.footer_page1 span{display: block;font-size: 15px;color: rgba(255, 255, 255, 0.5);line-height: 34px;}
.footer_page1 b{font-size: 38px;color:#c49a4d;font-family: "Roboto";}
.footer_page2 p{width:220px;height:50px;line-height:50px;background: #c49a4d;font-size: 18px;color:#fff;text-align: center;}
.footer_page2 img{width:220px;}
.footer_page1 a:hover,.copy_page1 a:hover{color:#fff;}

/*版权最底部*/
.copy_bg{height:60px;line-height: 30px;border-top: 1px rgba(255, 255, 255, 0.1) solid; padding:20px 0;}
.copy_fl,.copy_fr{height:90px;}
.copy_page1,.copy_page1 a,.copy_page2,.copy_page2 a{color: rgba(255, 255, 255, 0.5);font-size: 14px;}


/*友情链接*/
.links_l{font-size: 16px; color:#fff; line-height:90px;}
.link{color:#999;}
.linkTagcs li a{font-size:14px;}
.linkTagcs li a:hover{color:#fff !important;}
.linkTagcs li {margin-left: 0px !important;float:left !important;margin-top: 0px !important; text-align: left;}
.links_r a{font-size:14px; color:#fff;height:40px; padding-top:15px;display: block;}



/* 在线客服*/
.y-kefu-box { position: fixed;right: 0; top: 20%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20210112/20210112095705_1490899383.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #06783b; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #06783b; border-color: #06783b; color: #fff; margin: 10px 0 7px; font-size:13px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.line-b{ border-bottom: solid 1px #efefef;}
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color:#06783b; border-color: #06783b;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;}
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color:#06783b; font-size: 18px; }
y-kefu-box .right {width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,y-kefu-box .right-arrow2 {width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1 {left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2 {border-left: 6px white solid;}
/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width:140px; height:140px; margin:8px auto 0; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color:#06783b; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#06783b;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }